using System.ComponentModel.DataAnnotations;

namespace Domain.Entities.Forum.ValueObject;

/// <summary>
/// 게시판 레이아웃 종류
/// </summary>
public enum BoardLayout : byte
{
    [Display(Name = "일반")]
    Default = 0,

    [Display(Name = "사진/동영상")]
    Media = 1,

    [Display(Name = "1:1 문의")]
    QnA = 2
}